/* Hunter Travel Group */
body {
	margin: 0;
	padding: 20px 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	background: #003567;
}

/* Content */

h1, h2, h3, h4 {color: #003567; }

h3.dft{font-family:"Michroma",Bank Gothic,Arial,sans-serif!important;}

h3.hdgcr{font-family:"Michroma",Bank Gothic,Arial,sans-serif!important; font-size:20px; font-weight:bold; text-transform:uppercase;}
.hdgcr-inner{font-family:"Michroma",Bank Gothic,Arial,sans-serif!important; font-size:16px; font-weight:bold; text-transform:uppercase;}
.hdgcrnew{font-family:"Michroma",Bank Gothic,Arial,sans-serif!important; font-size:20px; font-weight:bold; text-transform:uppercase;}

h1.dft, h2.dft, h4.dft{font-family:"Michroma",Bank Gothic,Arial,sans-serif!important;}

h6 {
font-size: initial;
font-family: 'Fjalla One', sans-serif !important;
}

.emcl{font-size:15px; margin: 15px 0px 7px; display: block;}

.ftpg{font-size:14px;}

ul, ol {margin-bottom:0px;}

h3, .h3{font-size:20px;  }

.btn {background: #003567; padding: 5px 10px; color: #FFFFFF; font-size: 14px; font-weight: 700; border-left: 3px solid #428bca; border-radius: 0;}
.btn:hover {background: #428BCA; border-left: 3px solid #003567; color: #FFFFFF;}

.cltelp{color: #FFF; text-align: right;  padding-right: 20px; margin-top: 8px;float: right; font-weight: bold; font-size:20px; font-family:arial!important;}
.logrht{padding:0px; margin-left: 8px}

.pageWrap {background: #FFFFFF; border: 1px solid #85AAD6; padding-bottom: 15px; }

#header {margin: 0; padding: 10px 0; background: #dbe5f1;}
#siteLogo {background: url('/images/search.cruisetravelcentre.com.au/sitelogo-temp.jpg') no-repeat top left; width: 162px; height: 99px;}
.navbar-header {z-index: 999; right: 23px;}

.tofnewtnewtel {
    font-family: "Michroma",Bank Gothic,Arial,sans-serif !important;
    text-align: center;
    color: #FFF;
}



#menu {
	background: #003567;
	font-size: 11px;
	list-style: none;
	padding: 10px 0;
	margin: 0;
	position: relative;
}
#menu a {color: #CCCCCC; padding: 0; text-decoration: none; text-transform: uppercase;}
#menu a:hover {color: #FFFFFF;}


#homeSearchWrap {width:100%; padding: 40px 17px; margin: 0 0 0 0; background: url('/images/search.cruisetravelcentre.com.au/searchbg.jpg') no-repeat top center; background-size: cover;}

.cs_bg{background:url('/images/search.cruisetravelcentre.com.au/head_bgg.png') no-repeat left top; width:260px; height:55px; position:relative; left:-20px;}

.cs_bg h3{text-align:center; margin-top:0px; font-size:18px; color:#fff; line-height:45px;}

#searchForm {background: rgba(255,255,255,0.8); padding: 10px; margin: 0 0 10px 0;}
#searchForm label{margin-bottom:2px!important;}
#searchForm select, #searchForm input {font-size: 14px; width: 100%;  margin-bottom:7px !important; border:1px solid #ccc; margin-top:0px!important; }
#searchForm input {margin: 0;}
#searchForm select {padding: 4px;}
#searchForm #childages {margin: 0px 0 0 0;}
#searchForm #childages h4 {font-size: 14px; font-weight: bold; padding-left: 15px; margin:7px 0px;}
#searchForm #flip {font-size: 14px; color: #003567; cursor: pointer; transition: color 0.5s ease; text-align:center; margin:3px 0px 0px;}
#searchForm #flip:hover {color: #000000;}
#searchForm #panel {margin: 5px 0 0 0;}
#searchForm input[type="submit"] {background: #003567; color: #FFFFFF; font-weight: 700; border-radius: 0; font-size: 16px; border-left: 3px solid #428bca; margin-top:7px;}
#searchForm [type='text']:disabled {opacity: 0.5; background: #FFFFFF;}


#childdrop-1, #childdrop-1-1, #childdrop-1-2, #childdrop-1-3, #childdrop-1-4, #childdrop-1-5, #childdrop-2, #childdrop-2-1, #childdrop-2-2, #childdrop-2-3, #childdrop-2-4, #childdrop-2-5, #childdrop-3, #childdrop-3-1, #childdrop-3-2, #childdrop-3-3, #childdrop-3-4, #childdrop-3-5, #childdrop-4, #childdrop-4-1, #childdrop-4-2, #childdrop-4-3, #childdrop-4-4, #childdrop-4-5, #childdrop-5, #childdrop-5-1, #childdrop-5-2, #childdrop-5-3, #childdrop-5-4, #childdrop-5-5 {
    width: 18%;
    float: left;
    text-align: center;
    margin: 0px 2px;
    padding: 0px;
}



.tenrc li{margin-bottom:5px; margin-left:0px; }


/* Cruise Results */
#wait {padding: 100px 0;}
#wait .anim {background: url('/images/search.cruisetravelcentre.com.au/progress.gif') no-repeat top left; width: 160px; height: 20px; margin:10px auto 15px;}
#wait .powered{margin-top:10px;}

#cruiseResults, #cruiseDetails, #cruiseLine, #cruiseLines, #cruiseShip, #cruiseCabins, #itinerary, #bookingPage {padding: 10px;}
#cruiseResults, #cruiseDetails, #cruiseLine {padding-top: 1;}

#cruiseLine .tab-content, #cruiseShip .tab-content {padding: 10px 10px 20px 10px;}

.tab-content{background: #f5f5f5; border: 1px solid #ccc;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {    background: rgb(0, 53, 103) none repeat scroll 0% 0% !important;
    color: rgb(255, 255, 255)!important; }

.nav-tabs > li > a {padding: 10px 20px !important; border: 1px solid #ccc !important; background: #f5f5f5!important; font-size: 14px!important;}

#cruiseFilters {margin: 0; padding: 10px;}
#cruiseFilters h3 {margin: 0 0 10px 0;}
#cruiseFilters select, #cruiseFilters input[type="text"] {font-size: 14px; width: 100%; border:1px solid #ccc; padding:5px 0px; margin-bottom:10px; }
#cruiseFilters .filterBtn {position: relative;}
#cruiseFilters .filterBtn .btn {background: #003567; width: 100%; padding: 5px 10px; color: #FFFFFF; font-size: 14px; font-weight: 700; border-left: 3px solid #428bca; border-radius: 0;}
#cruiseFilters .filterBtn .btn:hover {background: #428BCA; border-left: 3px solid #003567;}
#cruiseFilters .filterBtn .arrow {position: absolute; right: 5px; top: 5px; color: #FFFFFF; font-size: 16px;}

#lineticks input[type="radio"], input[type="checkbox"]{margin-right:5px!important;}
.filterDesc{margin-top:8px;}

#crumbs {margin: 0 0 10px 0;  color: #FFFFFF;}
#crumbs .crumb {padding:7px 5px; font-size: 14px; text-align:center; background: #428BCA; border-radius:5px; margin:0px 1px; cursor:pointer;}
#crumbs .crumb:hover{background: #003567;}
#crumbs .crumb.currentcrumb {background: #003567; font-weight: 700;}
[class^="crumb"]:after, [class*="crumb"]:after {
  font-family: 'Glyphicons Halflings';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}

#crumbs .crumb:after {content: "\e131";  opacity: 0.2; margin-left:12px;}
#crumbs .crumb.currentcrumb:after {opacity: 1;}
#crumbs .crumb.past {}


.fromPricenew{background:rgb(233, 242, 246) none repeat scroll 0% 0%;
    padding: 5px 5px 10px;
    margin: 0px 0px 10px;
	text-align:center;
}
.nightnew {
    background: #16457B none repeat scroll 0% 0%;
    padding: 4px 8px;
    border-radius: 50%;
    color: #FFF;
    font-weight: bold;
}

.priceslt{font-size: 18px; font-weight: bold; color: #428bca;}

.cruiseresult {margin: 0 0 10px 0; padding: 10px; background: #f7f7f7; border-bottom: 1px solid #CCCCCC;}
.cruiseresult .resultimage {text-align: center;}
.cruiseresult .resultimage .img {width: 100%;
box-shadow: 0px 2px 2px 3px rgba(0, 0, 0, 0.2);
padding: 5px;
overflow: hidden;
display: block;
margin: 0px auto 10px;
}

.cruiseresult .resultInfo h4 {margin: 0; color: #003567;}
.cruiseresult .resultInfo h5 {font-style: italic; margin: 0 0 5px 0;}
.cruiseresult .resultInfo p {margin: 0 0 5px 0; padding: 0;}
.cruiseresult .resultInfo .linelogo {margin: 5px 0;}
.cruiseresult .resultInfo .select .Price {font-size: 18px; font-weight: bold; color: #428bca;}
.cruiseresult .selectCruise {margin: 0 0 5px 0;}
.cruiseresult .selectCruise .btn, .cruiseresult .compare .btn {width: 100%; background: #003567; padding: 5px 10px; color: #FFFFFF; font-size: 14px; font-weight: 700; border-left: 3px solid #428bca; border-radius: 0;}
.cruiseresult .selectCruise .btn:hover, .cruiseresult .compare .btn:hover {background: #428BCA; border-left: 3px solid #003567;}

#cruiseDetails .cruiseDetail {margin: 0 0 10px 0; padding: 10px; background: #f7f7f7; border-bottom: 2px solid #CCCCCC;}
#cruiseDetails .cruiseDetail .shipInfoDetail select[name="otherdate"] {font-size: 14px; width: 100%; height: 35px; border-radius: 5px;}
#cruiseDetails .cruiseDetail .linelogo {margin: 5px 0;}

.cruiseImage {position:relative;}
.cruiseImage a {font-size: 30px; color: #FFFFFF;}
.cruiseImage .left, .cruiseImage .right {position: absolute; top: 60px; opacity: 0.5;}
.cruiseImage .left:hover, .cruiseImage .right:hover {opacity: 1;}
.cruiseImage .left {left: 10px;}
.cruiseImage .right {right: 10px;}
img#image {width: 100%; height: 150px; border-radius: 5px;}
.cruiseImages .shipImageTitle {text-align:center;}
.cruiseImages .shipImageTitle span#caption {font-size: 16px; font-weight: 700;}

#googlemap {margin: 20px 0 !important;}

#cruiseDetails .itinrow {margin: 10px 0 0 0; padding: 10px; background: #f7f7f7; border-bottom: 1px solid #CCCCCC;}
#cruiseDetails .itinrow h4 {margin: 0 0 3px 0; font-size: 16px; font-weight: 700;}

#cruiseDetails .priceGroup {margin: 10px 0 0 0; padding: 10px 0px; background: #f7f7f7; border-bottom: 1px solid #CCCCCC;}
#cruiseDetails .priceGroup .header h4 {margin: 0 0 5px 0; color: #003567;}
#cruiseDetails .priceGroup .gradedesc {margin: 0 0 5px 0;}
#cruiseDetails .priceGroup .groupimage .priceGroupImage {width: 100%;
box-shadow: 0px 2px 2px 3px rgba(0, 0, 0, 0.2);
padding: 5px;
overflow: hidden;
display: block;
margin: 0px auto 10px;}
#cruiseDetails .priceGroup .priceRow .headerRow {background: #6c6c6c; color: #FFFFFF; font-weight: 700; font-size: 14px;}
#cruiseDetails .priceGroup .priceRow .detailPrices {background: #FFFFFF; padding: 2px 0; border-bottom: 1px solid #CCCCCC; font-size: 14px;}
#cruiseDetails .priceGroup .priceRow .price {color: #003567;}
#cruiseDetails .priceGroup .priceRow .price .btn {float: right;background: #003567; padding: 5px 10px; color: #FFFFFF; font-size: 14px; font-weight: 700; border-left: 3px solid #428bca; border-radius: 0;}
#cruiseDetails .priceGroup .priceRow .price .btn:hover {background: #428BCA; border-left: 3px solid #003567;}

.detailItinRow {margin: 0 0 10px 0; padding: 10px; background: #f7f7f7; border-bottom: 1px solid #CCCCCC;}
.detailItinRow:last-child{border-bottom:none;}

.linesRow {margin: 0 0 0px 0; padding: 10px; background: #f7f7f7; border-bottom: 1px solid #CCCCCC;}
.linesRow h3 {margin: 0 0 10px 0;}
.shipCabinRow {margin: 0 0 10px 0; padding: 10px; background: #f7f7f7; border-bottom: 1px solid #CCCCCC;}

.lineShip, .lineCruise {margin: 5px 0 0 0; padding: 10px; background: #f7f7f7; border-bottom: 1px solid #CCCCCC;}
.lineShip h3, .lineCruise h3 {margin: 0 0 10px 0; padding: 0;}
.shipinfonew{    border: 1px solid #CCC;
    padding: 10px 0px;
    margin-bottom: 15px;
    background: #F5F5F5 none repeat scroll 0% 0%;
}

#deckplanname{font-size:18px; color:#2A6496;}

.lineCruise .durationBox {background: #FFFFFF; padding: 10px; text-align: center; font-weight: 700; font-size: 14px; color: #003567; border-radius: 5px;}

#cruiseShip h3{margin-top:0px;}

#nwslt select{font-size: 14px;
    width: 100%;
    margin-bottom: 7px !important;
    border: 1px solid #CCC;
    margin-top: 0px !important;
	padding:3px 0px;
}

.clear_h{clear:both; height:5px;}


#deckplan #pickerhead img, #deckplan #pickerfoot img {width: 100%; opacity: 0.5; padding:0px 5px;}
#deckplan #pickerhead {margin: 0 0 2px 0;}
#deckplan #pickerfoot {margin: 2px 0 0 0;}
#deckplan #deckslist {margin: 0; padding: 0 5px; list-style-type: none;}
#deckplan #deckslist li {background: #003567; padding: 5px; border-radius:5px;}
#deckplan #deckslist li a {color: #FFFFFF; text-decoration: none;}

.lineShipImg img{    width: 100%;
    box-shadow: 0px 2px 2px 3px rgba(0, 0, 0, 0.2);
    padding: 5px;
    overflow: hidden;
    display: block;
    margin: 0px auto 10px;
}

.shipCabinImg img{    width: 100%;
    box-shadow: 0px 2px 2px 3px rgba(0, 0, 0, 0.2);
    padding: 5px;
    overflow: hidden;
    display: block;
    margin: 0px auto 10px;
}

.formtpds{background: #F5F5F5 none repeat scroll 0% 0%; border: 1px solid #CCC}

.cabinsDetail {margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px solid #CCCCCC;}
.cabinsDetail .cabinsImage img.cabinimage {width: 100%; border-radius: 5px;}
.cabinsDetail .shipinfodetail h3 {margin: 0 0 5px 0; padding: 0;}

.cabinGrade {margin: 10px 0 0 0; padding: 10px; background: #f7f7f7; border-bottom: 1px solid #CCCCCC;}
.cabinGrade h3 {margin: 0 0 5px 0; font-size: 16px !important; font-weight: 700;}
.cabinGrade .btn {width: 100%; background: #003567; padding: 5px 10px; color: #FFFFFF; font-size: 14px; font-weight: 700; border-left: 3px solid #428bca; border-radius: 0;}
.cabinGrade .btn:hover {background: #428BCA; border-left: 3px solid #003567;}



.tpdt{border: 1px solid #CCC;
padding: 10px 0px;
margin-bottom: 15px;
background: #F5F5F5 none repeat scroll 0% 0%;}

.deckdetails { text-align:center; line-height:100%;     border: 1px solid rgb(0, 53, 103) !important;
    border-radius: 5px;
    padding-bottom: 10px;
    padding-top: 5px;
}
.deckdetails h3 { font-size:16px;}
.deckdetails #pickerhead { width:100%; height:26px; margin:10px auto 0;}
.deckdetails #pickerhead img { width:99%; height:26px; margin:0 0 0 1%;}
.deckdetails #pickerfoot { width:100%; height:14px;}
.deckdetails #pickerfoot img { width:99%; height:14px; margin:0 0 0 1%;}
.deckdetails #deckplan { width:100%; margin:10px 0 0 0;}
.deckdetails #deckslist { width:100%; padding:0; margin:4px 0 0;}
.deckdetails #deckslist li:first-child { border:none;}
.deckdetails #deckslist li { line-height:16px; text-align:center; list-style:none; margin:2px 0;}
.deckdetails #deckslist li:hover a, .deckpickerhighlight a { color:#fff !important;}
.deckdetails #deckslist li:hover, .deckpickerhighlight { cursor:pointer !important; background:#428BCA !important; color:#fff !important;}
.deckdetails #deckslist li a { display:block; text-decoration:none; color:#fff; font-size:16px; padding:3px 0;}
.deckdetails #deckimgsurround { width:100% !important; text-align:center; line-height:1; margin:10px 0 0 0 !important;}
.deckdetails img#deckplanimage { width:100% !important; background:#fff; padding:0; /*max-width:325px;*/ margin:0; position:relative; top:0; left:0;}
.extras img { width:auto !important; background:none !important; box-shadow:none !important; border:none !important;}
.deckcabinhighlight {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

/* Itinerary */
.itinWrap {margin: 0px 0px 10px; padding: 10px; background: #f5f5f5; border: 1px solid rgb(204, 204, 204);}
.itinWrap .head {padding: 0 0 5px 0; margin: 0 0 5px 0; border-bottom: 1px solid #CCCCCC;}
.itinWrap .head h3 {margin: 0 0 3px 0;}
.itinWrap .head p {margin: 0;}
.itinWrap .surroundExtra {padding: 5px 0 0 0; margin: 5px 0 0 0; border-top: 1px solid #CCCCCC;}
.itinWrap .totalPrice {background: #FFFFFF; margin: 10px 0 0 0; padding: 5px; border-radius: 3px; font-size: 14px; font-weight: 700; color: #003567;}
.itinWrap .totalPrice .price {text-align: right;}

.promoCode {margin: 0 0 10px 0; padding: 10px 0px; background: #f7f7f7; border-bottom: 2px solid #CCCCCC;}
.promoCode h3 {margin: 0 0 10px 0;}


#continuebutton .btn, .completeBtn .btn {width: 100%; background: #003567; padding: 5px 10px; color: #FFFFFF; font-size: 14px; font-weight: 700; border-left: 3px solid #428bca; border-radius: 0;}
#continuebutton .btn:hover, .completeBtn .btn:hover {background: #428BCA; border-left: 3px solid #003567;}


/* Booking */
.bookingform {margin: 0 0 10px 0; padding: 10px; background: #f5f5f5; border: 1px solid #CCCCCC; font-size: 13px;}
.bookingform input, .bookingform select{    font-size: 14px;
    width: 100%;
    margin-bottom: 7px !important;
    border: 1px solid #CCC;
    margin-top: 0px !important;
	padding:3px;
}

#dobday-1, #dobmonth-1, #dobyear-1,
#dobday-2, #dobmonth-2, #dobyear-2,
#dobday-3, #dobmonth-3, #dobyear-3,
#dobday-4, #dobmonth-4, #dobyear-4,
#dobday-5, #dobmonth-5, #dobyear-5{width:27% !important;}

#dobmonth-1, #dobmonth-2, #dobmonth-3, #dobmonth-4, #dobmonth-5{margin:0px 5px;}

#passstartday-1, #passstartmonth-1, #passstartyear-1,
#passstartday-2, #passstartmonth-2, #passstartyear-2,
#passstartday-3, #passstartmonth-3, #passstartyear-3,
#passstartday-4, #passstartmonth-4, #passstartyear-4,
#passstartday-5, #passstartmonth-5, #passstartyear-5
{width:27% !important;}

#passstartmonth-1, #passstartmonth-2, #passstartmonth-3, #passstartmonth-4, #passstartmonth-5{margin:0px 5px;}


#passexpiryday-1, #passexpirymonth-1, #passexpiryyear-1,
#passexpiryday-2, #passexpirymonth-2, #passexpiryyear-2,
#passexpiryday-3, #passexpirymonth-3, #passexpiryyear-3,
#passexpiryday-4, #passexpirymonth-4, #passexpiryyear-4,
#passexpiryday-5, #passexpirymonth-5, #passexpiryyear-5
{width:25% !important;}

#passexpirymonth-1, #passexpirymonth-2, #passexpirymonth-3, #passexpirymonth-4, #passexpirymonth-5{margin:0px 5px;}



.bookingform h3 {margin: 0 0 10px 0;}
.bookingform select, .bookingform input[type="text"] {}
.bookingform input[type="text"] {}

.completeBtn .completeMsg strong {font-style: italic;}
.completeBtn .completebuttonOut {position:relative;}
.completeBtn .completebuttonOut .arrow {position: absolute; right: 40px; top: 10px; color: #FFFFFF; font-size: 16px;}


/* Footer */
#footer {margin: 0px; background: rgb(219, 229, 241) none repeat scroll 0% 0%; padding: 10px 3px;}
#footer .rightside {text-align: right;}


.glyphicon-circle-arrow-right::before {padding-left: 7px;}


.hrnew{
    width: 100%;
    height: 0px !important;
    color: #C4C4C4;
    border-width: 0px 2px 2px;
    border-style: none dotted dotted;
    border-color: -moz-use-text-color #C4C4C4 #C4C4C4;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    padding: 0px;
    margin: 10px 0px !important;
}


.tptw li{margin-left:20px;}

/* Faq accordin */

.accordion2 {
	width: 100%;
	border-bottom: solid 1px #c4c4c4;
         margin:5px 0px;
}
.accordion2 h3 {
	background: #eee url(/images/search.cruisetravelcentre.com.au/arrow-square.gif) no-repeat right -47px;
	padding: 10px 15px 10px 8px;
	margin: 0;
	
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
        font-size:15px;
         font-weight:normal;
}
.accordion2 h3:hover {
	background-color: #003567; color:#fff;
}
.accordion2 h3.active {
	background-position: right 9px;
}
.accordion2 p {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	display: none;
}

.innrpags-top{border:1px solid #ccc; margin: 10px 0px; border: 1px solid rgb(204, 204, 204); border-radius: 10px 10px 0px 0px;    padding: 0px;    border-radius: 10px 10px 0px 0px;  font-size:13px;
}

.innrpags-topnew{border:1px solid #ccc; margin: 0px 0px 10px; border: 1px solid rgb(204, 204, 204);     padding: 10px;     font-size:13px; 
}

.innrpagsnew h3 { color:#fff !important; padding:10px;  border-radius:10px 10px 0 0; text-align:left;
	background: -webkit-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	background: -moz-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	background: -ms-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ac0e6', endColorstr='#0d9adb',GradientType=0 ); /* IE6-9 */
	margin:10px 0px 0px;
}


.innrpags h3 { color:#fff !important; padding:10px;  border-radius:10px 10px 0 0; text-align:left;
	background: -webkit-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	background: -moz-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	background: -ms-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ac0e6', endColorstr='#0d9adb',GradientType=0 ); /* IE6-9 */
	margin:0px;
}


.innrpagsz h3 {color:#fff !important; padding:10px;  border-radius:10px 10px 0 0; text-align:left;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0693c1+0,61bbd7+100 */
background: #0693c1; /* Old browsers */
background: -moz-linear-gradient(top,  #0693c1 0%, #61bbd7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0693c1), color-stop(100%,#61bbd7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0693c1 0%,#61bbd7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0693c1 0%,#61bbd7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0693c1 0%,#61bbd7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0693c1 0%,#61bbd7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0693c1', endColorstr='#61bbd7',GradientType=0 ); /* IE6-9 */
}

.leftnew{float:right;}
.rightnew{float:left;}

.imglft{float:left; margin-right:10px;}

.rht{right:65px !important;}


	@media(max-width:340px){.emfz{font-size:13px!imporant;}}

.plht{font-weight:bold; float:left; width:79%;}
				.prht{float:left; width:20%; font-weight:bold;}
				
				.mlft{width:92%; float:left;}
				.prhtp{float:left; width:8%;}
				
					@media screen and (max-width:767px){
					.col-xs-12, .col-xs-12 div.btncnt{text-align:center!important;}
					
					.mlft{width:85%;}
					.prhtp{width:15%}
					
					
					.plht{float:none; width:90%; text-align:center;}
					.prht{float:none; width:90%; text-align:center;}
					.col-xs-12 div.pagenumbers,  .col-xs-12 div.prht
					{text-align:center!important;}
				}
				
				
					@media(max-width:500px){
		.dealrght img{width:100%;}
		
		.riv_top h2{font-size: 19px !important;
line-height: 24px !important;
text-align: center !important;
padding-bottom: 0px;
margin-bottom: 0px;}

		
	}





@media(min-width:320px) and (max-width:768px){
.col-xs-12  label{text-align:left!important;
}
.imglft{display:block; margin-right:0px; float:none;}

.innrepg div{text-align:left !important;}
.col-xs-12, .col-xs-12 div {
    text-align: left !important;
}
.detailCruise{text-align:center!important;}
.rht{right:55px !important;}



}

@media(min-width:320px) and (max-width:767px){

#header{display:block!important;}
.headerimage{display:none;}
.col-sm-5new { width: 100%!important;}

}

   .btncnt {width: 100%;
    background: #003567;
    padding: 5px 10px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    border-left: 3px solid #428bca;
    border-radius: 0;
		text-align:center;
		cursor:pointer;
}

   .btncnt:hover {background: #428BCA; border-left: 3px solid #003567; color: #FFFFFF; cursor:pointer;}
	


@media(min-width:768px){
.headrownew{padding:5px 0px;}

.pdl{padding-left:0px;}
}
@media(min-width:768px) and (max-width:984px){
#crumbs .crumb {
    padding: 7px 5px;
    font-size: 12px;
    text-align: left !important;
    background: #428BCA none repeat scroll 0% 0%;
    border-radius: 5px !important;
    margin: 0px 1px !important;
    height: 50px !important;
    width: 19% !important;
    line-height: 17px !important;
}
}

@media(min-width:985px) and (max-width:1200px){
#crumbs .crumb {
    padding: 7px 5px;
    font-size: 12px;
    text-align: center !important;
    background: #428BCA none repeat scroll 0% 0%;
    border-radius: 5px !important;
    margin: 0px 1px !important;
    height:38px;
    width: 19% !important;
    line-height: 17px !important;
}
}
	

@media(min-width:768px) and (max-width:990px){
.cs_bg{background:url('/images/search.cruisetravelcentre.com.au/head_bgg_md.png') no-repeat left top; width:176px; height:55px; position:relative; left:-20px;}
.cs_bg h3{font-size:15px; text-align:center;}

.cruiseresult .selectCruise .btn, .cruiseresult .compare .btn{width:100%; padding:5px 0px;}

.selectCruise a.btn{font-size:13px!important;}

#cruiseFilters select, #cruiseFilters input[type="text"]{font-size:13px;}

#cruiseFilters .filterBtn .btn{ padding: 5px 6px;
text-align: left;}


.col-sm-t{display:none}
.rht{right:22px !important;}

}